-- SPELL_UPDATE_CHARGES
function(e)
    local charges = aura_env.getCharges()
    if (charges ~= aura_env.currentCharges) then
        aura_env.currentCharges = charges
        return true
    end
end